﻿using System;
using Prism.Events;

namespace MaterialModernWPF.Service
{
    public class AdditionalMoments : Package
    {
        public AdditionalMoments(IEventAggregator eventAggregator) : base(eventAggregator)
        {
            Name = "Additional moments";
            CalculationViewType = typeof(DetailedGeometryView);
        }

        public override string Name { get; }
        public override Type CalculationViewType { get; }
    }
}